api:
  url: http://localhost:3000
  key: dev-plugin-key-change-in-production

# Server name as registered in BungeeCord config
server-name: Lobby-1

# Interval in seconds to refresh sign status from API
sign-refresh-interval: 3

spawn:
  world: world
  x: 26.157621962954725
  y: 71.0
  z: -3.3247918952785547
  yaw: -59.999420166015625
  pitch: 60.14999008178711

# Legacy key kept for compatibility
lobby:
  spawn-world: world
  spawn-x: 26.157621962954725
  spawn-y: 71.0
  spawn-z: -3.3247918952785547
  spawn-yaw: -59.999420166015625
  spawn-pitch: 60.14999008178711

navigator:
  points:
    bedwars:
      name: BedWars
      icon: RED_BED
      description: Kaempfe um dein Bett!
      server_name: BedWars
      server_type: GAME
    skywars:
      name: SkyWars
      icon: ENDER_PEARL
      description: Kaempfe in den Wolken!
      server_name: SkyWars
      server_type: GAME
